/*
 Theme Name:   Divi Child
 Theme URI:    http://evolutionofo.com/Divi-child/
 Description:  Divi Child Theme
 Author:       Orla Fitzmaurice
 Author URI:   http://poppyvine.com
 Template:     Divi
 Version:      1.0.0
 Tags:         two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Divi-child
*/


@import url("../Divi/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
/*---- COLORS ---*/
/* Navy:  #003366; 
Dark Navy:   #002245;  
Burgundy:   #990000;
Grey (Menu):   #666  */


/*---- GENERAL ---*/
h1, h2, h3, h3, h5 {color: #003366;}
.doubleSP p { line-height: 2em;}
h1  {padding-bottom: 30px;}
li.et-social-icon.et-social-google-plus { display: none;}

#homeSlider h2 { display: none; }


/*---- HEADER & NAV ---*/
#et-top-navigation { background-color: #003366; position: relative; width: 100%; padding-left: 0px !important; }
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation { padding-top: 15px; position: relative; top: 46px; }
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a { padding-bottom: 15px; font-weight: 500; }
#top-menu li { display: inline-block; font-size: 14px; padding-right: 2%; }
#top-menu li a { padding: 0px;  font-size: 16px; }
nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu { clear: both; text-align: center; margin: 0 auto; width: 100%; }
#top-menu li a:hover { color: #990000; }
#top-menu li li a {color:  #002245; padding: 10px 0 10px 10px; margin: 0;}
#top-menu li li.current-menu-item a {color: #990000 !important;}
.mobile_menu_bar:before { color: #002245 !important; }

h3.homeContacts { color: #990000 !important; }
h4.homeLocation { color: #003366 !important; font-style: italic; padding-bottom: 0px; }

/*---- HOME PAGE ---*/	
.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_left {margin-bottom: 0px;}
.iconArea .et_pb_row { padding-top: 20px; }
#homeSlider {height: 350px;}
#homeSlider .et_pb_slide_description {  padding-top: 110px; padding-bottom: 110px;}
#homeSlider .et_pb_slide_content h1 { color: #003366 !important; text-align: center; font-size: 1.3em; line-height: 1.2; padding: 0 0 5px 0 !important;}
#slideImageTitle {height: 0px; }
.et_pb_slide_content {padding-bottom: 0px !important;}
.et_pb_slide_description h2 {color: #003366 !important; font-size: 2em; line-height: 1.5 !important;}
#homeSlider .et_pb_slide_description {background: rgba(255, 255, 255, 0.4); -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; padding: 10px 20px; text-align: center; margin: 30px 0px;}
#homeSlider p { padding-bottom: 5px; }
.et_pb_section.iconArea.et_section_regular { padding-top: 0px;}  

#homeSlider .gform_wrapper .top_label div.ginput_container { margin-top: 5px; }
label.gfield_label { display: none !important; }
input { font-size: .9em !important; width: 100% !important; }
body #homeSlider  .gform_wrapper ul li.gfield { margin-top: 5px !important; }
.gform_wrapper .gform_footer { padding: 0px !important; margin: 5px 0 0 !important; }
input.gform_button { width: 100%; padding: 5px; text-transform: uppercase; margin-top:5px; }
.gform_wrapper ul.gform_fields li.gfield { padding-right: 0px !important; }
.gform_wrapper textarea.large {width: 100% !important;}
select { text-align-last: center; }

#left-area #contactPageForm ul, .entry-content ul {padding: 0px !important; }
#contactPageForm input { margin-bottom: 0px !important; font-size: 1em !Important; padding: 10px !important; }
#contactPageForm select { height: 35px; background-color: #e2e2e2; }
#contactPageForm input[type="text"], #contactPageForm input[type="email"], #contactPageForm  textarea.wpcf7-form-control.wpcf7-textarea, #contactPageForm  .gform_wrapper select, #contactPageForm .gform_wrapper textarea {text-align: left !important; text-align-last: left; }
#contactPageForm #input_6_6 { padding-left: 10px !important; }

input {width: 100%; }
input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel { padding: 2px 20px; text-align: center; border: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size: 1em; color: #999; width: 100%;}

input[type="text"], input[type="email"], textarea.wpcf7-form-control.wpcf7-textarea, .gform_wrapper select, .gform_wrapper textarea { padding: 2px 20px !important; text-align: center !important; border: none  !important; -webkit-border-radius: 3px  !important; -moz-border-radius: 3px  !important; border-radius: 3px  !important; font-size: .9em  !important; color: #999  !important;}

input[type="submit"], #contactPageForm input[type="submit"] {padding: .2% 2%; text-align: center; border: #003366 solid 2px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;  font-size: 1em; color: #003366;  background-color: transparent; width: 100%; margin: 0 auto; cursor: pointer; }

input[type="submit"]:hover {background: #002245 !important; border: 2px solid #002245  !important; color: white  !important; }
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors { display: none !important; }

.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok { position: relative; top: -72px; background-color: #990000; margin-bottom: -73px; border: #990000; height: 1.5em; color: white !important; }

#contactPageForm .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok { top: -65px; }
#sidebar .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok { height: 3.5em;  top: -60px; }

/*---- OTHER PAGES ---*/	
#contactPageForm input, #contactPageForm textarea  {background-color: #e2e2e2; margin-bottom: 20px; padding: 10px !important; }
#contactPageForm textarea.wpcf7-form-control.wpcf7-textarea {background-color: #e2e2e2;}

#sidebar .gform_wrapper ul li.gfield { margin-top: 0px; }
#sidebar input[type="text"], #sidebar input[type="email"], #sidebar textarea.wpcf7-form-control.wpcf7-textarea, #sidebar .gform_wrapper select, #sidebar .gform_wrapper textarea {padding: 5px !important; font-size: 1em !important; }
#sidebar input[type="submit"] {padding: 5px; }


/*---- TESTIMONIALS ---*/
.bne-testimonial-list-wrapper .single-bne-testimonial {margin-bottom: 30px; background-color: #e2e2e2; padding: 20px; }
.bne-testimonial-heading, h3.bne-testimonial-heading, h4.bne-testimonial-heading { float: left; padding: 0 20px 0 30px; background-image: url("http://www.women-medical-negligence.ie/wp-content/uploads/2015/04/quotations.png"); background-repeat: no-repeat; }
.et_pb_testimonial_description p { padding-bottom: 0px; }
.et_pb_testimonial_author {margin-top: 0px; float: right; }
.et_pb_testimonial:before {top: 0; margin-left: -53%;}
.et_pb_testimonial { padding: 10px 10px 10px 40px; }
.et_pb_testimonial.et_pb_testimonial_no_image.et_pb_bg_layout_light.et_pb_text_align_left.clearfix {margin-bottom: 5px;}

/*---- BLOG ---*/
.has-post-thumbnail img { height: auto; width: 250px;  float: right; }

/*---- CONTACT PAGE ---*/
span.et-pb-icon.et-waypoint.et_pb_animation_top.et-animated.contactIcon {font-size: 24px; padding-right: 15px;}
.floatRight {float:right;}

#contactPageForm input[type="submit"] {margin-left: 0px; }
#contactPageForm input {background-color: #e2e2e2; margin-bottom: 20px;}
#contactPageForm textarea.wpcf7-form-control.wpcf7-textarea {background-color: #e2e2e2; width: 100%; }


#sidebar #text-9 {background-color: #e2e2e2; padding: 30px 10px; -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; text-align: center;}


/*---- FOOTER ---*/

#footer-widgets {padding-top: 40px;}
#footer-widgets .footer-widget { float: left; margin: 0 60px 50px 0;color: #fff; }
#footer-widgets .footer-widget:nth-child(3) {margin-right: 0px;}
#footer-info {color: white; text-align: center;}
#footer-info p {color: white; text-align: center;}
#footer-info a {color: white;}
#footer-info a:hover{color: #990000 !important;}

#main-footer h4.title {color: white !important; font-size: 2em; padding-top: 40px; padding-bottom: 30px;}
#footer-bottom .et-social-icon a {color: white;}
#footer-bottom a:hover {color: #002245;}

.footerInfoPhone {text-align: center;}
p.footerInfoPhone {font-size: 32px; padding-left: 20px; }
.footerInfoPhone a {color: white;   padding-left: 20px; top: -5px; position: relative;}
.footerInfoPhone a:hover {color: #002245; }
p.footerInfoHours {text-align: center; position: relative; top: -25px; font-size: 1.2em; }
p.whiteButton { text-align: center; font-size: 16px; font-weight: 500; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; padding: 6px 10px; line-height: 1.7em; background: transparent; border: 2px solid; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -moz-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; position: relative; width: 100%; }
p.whiteButton:hover { background: rgba( 255, 255, 255, 0.2 ); border: 2px solid transparent; padding: 6px 34px 6px 14px !important; }
p.footerInfoText {text-align: center; line-height: 2em; }
p.footerInfo {margin: 0;}
p.footerInfoHours { padding-bottom: 0px;  }
#disclaimerText { clear: both; text-align: center; font-style: italic; color: rgba(255, 255, 255, 0.4); padding-bottom: 10px; }


#footer-widgets .footer-widget li:before {border:none;}
#main-footer .lcp_catlist .lcpTitle {float:left; font-size: 1.2em; font-variant: small-caps; display: block; width: 100%;}
#main-footer .lcp_catlist .lcpExcerpt {display:block; line-height: 1em; }
#main-footer .lcp_catlist li {padding: 10px 0;}
h4.lcpTitle { padding-bottom: 0px; }
.lcpTitle { display: block !important; }
#footer-widgets .footer-widget .lcp_catlist li a {color: #666;}
#main-footer .lcp_catlist .lcpMore {}

#mid-footer-sidebar { background-color: white; padding: 10px; text-align: center; }

#main-footer .lcp_catlist li { height: 100%; display:block; border-bottom: 1px solid #666;}
#text-4 .textwidget { text-align: center; }


/*---------- MOBILE STYLES ------------*/

@media screen and (min-width: 1101px ){

}

@media screen and (max-width: 1100px ){
.et_pb_slide_with_image .et_pb_slide_description {  width: 60%;}
}

@media screen and (min-width: 981px ) and (max-width: 1101px ){
#slideImageTitle {left: -500px !important; }
}

@media screen and (min-width: 981px ){
ul.sub-menu { top: 28px !important; }
#main-header {z-index: 5;}
header#main-header { padding-top: 0px; }
#logo {height: 100px;}
#top-header #et-info {float: right;  padding-bottom: 10px; width: 340px; height: 150px; position: absolute; right: 0; top:0; z-index: 6; background-image: url("http://www.women-medical-negligence.ie/wp-content/uploads/2015/04/BackgroundHeaderBannerTxt-222-RAC1.png"); background-repeat: no-repeat; background-position: center top; padding: 5px 30px 0 30px; text-align: center;}
#top-header, #et-secondary-nav li ul {background-color: white !important; color: #003366;}
#top-header #et-info-email {color: #990000; font-weight: bold; font-size: 18px;}
#top-header h2:before, #top-header #et-info-email:before {display: none;}
#top-header h2 { color: #990000; display: block; font-size: 22px; font-weight: bold; line-height: 1; padding-top: 80px; padding-bottom: 0px; }
.et_nav_text_color_light #et-info a {color: #003366 !important; }
.et_nav_text_color_light #et-info a:hover {color: #990000 !important; }
#top-header p {color: #990000; font-weight: bold; font-size: 18px; margin-top: 10px; }
#top-header .et-social-icons { position: relative; top: -110px; left: -200px; }
#top-header .et-social-icon a { font-size: 20px;  }

#main-header {height: 190px; background-image: url("http://www.women-medical-negligence.ie/wp-content/uploads/2015/04/NavBkg-44.jpg"); background-repeat: repeat-x;  background-position-y: bottom; background-position: center bottom;  } 
.nav li ul { position: absolute; top: 34px; left: -27px; padding: 20px 0px 20px 20px; }
#top-menu .sub-menu li { padding: 0px; }

#footer-widgets .footer-widget {width: 29%;}
}

@media screen and (max-width: 980px ){
#top-header {display:none;}
#et-top-navigation { position: relative; top: 0px !important; height: 50px !important; padding: 10px 0px !important; background-color: transparent; }
.et_header_style_left #logo, .et_header_style_split #logo { max-width: 400px !important; text-align: center;  margin: 0 auto; }
header#main-header {padding-bottom: 0px; }
#slideImageTitle { top: -160px !important; left: -580px !important;}
#slideImageTitle h3 { font-size: 1.1em;}
#homeSlider p { font-size: .9em; }

.et_right_sidebar #sidebar { clear: both; padding-top: 30px !important; }

#mid-footer-sidebar #mid-footer-sidebar-widgets {background-color: white !important; text-align: center !important;}
#footer-widgets .footer-widget .lcp_catlist li a {color: #666;}
.footer-widget {width: 100%; }

.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page, .et_nav_text_color_light #top-menu > li > a, .et_nav_text_color_dark #top-menu > li > a, #top-menu a, .et_mobile_menu li a, .et_nav_text_color_light .et_mobile_menu li a, .et_nav_text_color_dark .et_mobile_menu li a, #et_search_icon:before, .et_search_form_container input, span.et_close_search_field:after, #et-top-navigation .et-cart-info, .mobile_menu_bar:before {
    color: #002245 !important;  }
ul#mobile_menu { top: 50px !important; }

input[type="text"], input[type="email"], textarea.wpcf7-form-control.wpcf7-textarea, input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel, input[type="submit"] {padding: 5px 20px; font-size: 1.5em; }
}

@media screen and (min-width: 768px ) and (max-width: 980px ){
#slideImageTitle { top: -160px !important; left: -500px !important; }
img.active {position: relative; left: -50px; }
#homeSlider {height: auto; }
}

@media screen and (min-width: 768px ){
#slideImageTitle { position: relative; top: -240px; left: -450px; float: right; text-align:right; text-shadow: 0 1px 3px rgba(0, 0, 0, 0.6); }

}

@media screen and (max-width: 767px ){
#slideImageTitle {display:none;}
.et_pb_slide_with_image .et_pb_slide_description { width: 100%; }
#homeSlider { height: auto; }
}


@media screen and (max-width: 479px ){
#logo {margin-bottom: 0; max-height: 80px;  }
#homeSlider .et_pb_slide_description {  background: rgba(255, 255, 255, 0); }
}


@media screen and ( min-width: 480px ) {
.et_pb_slide_description h2 {display:none;}
}





